Subject: Re: Problems with NT Installation
From: "Paul Garceau" <[email-masked]>
To: [email-masked]
Date: Mon, 26 Feb 2001 14:15:23 -0800

On 26 Feb 2001, at 9:47, the Illustrious Harry Erwin wrote:

> We're trying to install cygwin on an NT-based network. The 
> installation is to the C: drive, while the students have write-access
> only to the H: drive, which contains their home directories. When we
> kick off bash and cd to H:/, we get an indication that we're in
> /cygdrive/h/, but when we try a dir or ls on that, we crash hard.
> 
> Any clues?

	Well, there is some information here that I can work with, so will do 
what I can...

	As mentioned in an earlier email, your students need to be able to 
read, write and delete files in other directories (not just their home 
directory).

	Another possibility (admittedly this is a workaround) is to create a 
/tmp drive symlink for each of your students (see earlier postings re: 
symlinks for more info on this aspect of Cygwin).

	If you have a firewall installed, sometimes, depending on 
configuration, you may not have enabled the students with the right to 
access (Windows r/w/d) the shared drive (H:/ I assume).

	Peace,

		Paul G.
> 
> -- 
> ---
> Harry Erwin, PhD, Senior Lecturer of Computing, University of 
> Sunderland. Computational neuroscientist modeling bat bioacoustics and
> behavior. <http://world.std.com/~herwin> 
> 
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
> 
> 

Nothing real can be threatened.
    Nothing unreal exists.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple